Subject: Re: Feature request: option to not fetch tags for 'git remote' branches

From: Frans Pop <[email-masked]>
Date: Tue, 30 Mar 2010 10:09:28 +0200

On Saturday 27 March 2010, Samuel Tardieu wrote:
> Add a '--no-tags' option to 'git remote add' which adds a
> 'remote.REMOTE.tagopt = --no-tags' to the configuration file.
>
> 'git add -f -n REMOTE' will create a new remote and fetch from it
> without importing the tags. Subsequent 'git fetch REMOTE' will also
> not import the tags.

Not tested, but looks as if it will do exactly what I had in mind. Thanks!